<!DOCTYPE html>
<html lang="pl" xmlns:th="http://www.thymeleaf.org">
<head>
    <title>footer</title>
    <meta charset="UTF-8">
    <link href="/css/main.css" rel="stylesheet"/>
</head>

<body>


<footer th:fragment="copy">
</footer>

</body>


</html>